<?
function copyright($fiera){
return preg_replace("#</div>(\n|\r)*</body>#i", "<div style='font-size:small;'>&copy; <a title='Твой мир развлечений ' href='http://friendc.keo.su'>friendc.keo.su</a> </div>\n</div>\n</body>", $fiera);
}
ob_start ("copyright");
?>